<?php
$ot->save('','',array(
  'all'=>array('welcome1','welcome2','welcome3','welcome4'),
));

theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('欢迎语设置');

$ot->addinput('首次访问','welcome1',option('welcome1'),'editor',0,"",array('style'=>'width:600px;height:400px'));
$ot->addinput('第2次访问','welcome2',option('welcome2'),'editor',0,"",array('style'=>'width:600px;height:400px'));
$ot->addinput('第3次访问','welcome3',option('welcome3'),'editor',0,"",array('style'=>'width:600px;height:400px'));
$ot->addinput('第3次以上','welcome4',option('welcome4'),'editor',0,"",array('style'=>'width:600px;height:400px'));

$ot->addinput('','action','option','name');
$ot->setform('保存');
$ot->borderB(1);
$ot->flush();
theme_footer();
?>